<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Landing page | Dan.IT</title>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/style.css">
    <script src="script/jq.js"></script>
    <script src="script/stellar.js"></script>
    <script src="script/script.js"></script>
</head>
<body>
<div class="section-1" data-stellar-background-ratio="2.5">
  <span class="section-1desc">
    Sertiz
  </span>
    <p class="section-2desc">
      Awsome One Page HTML Templates
    </p>
  <p class="section-1slogan"><span class="yellow-span">We</span>make smart design</p>
</div>
<div class="section-2">
    <h2>What they said about us</h2>
    <p>We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow. </p>
    <img src="images/yellow-line.png" alt="line" class="yellow-line">
    <img src="images/web-award.png" alt="award" class="web-award">

    <div class="footer-menu">
        <a href="#">Hello &#9660;</a>
        <a href="#">Team</a>
        <a href="#">Services</a>
        <a href="#">Portfolio &#9660;</a>
        <a href="#">Blog</a>
        <a href="#">Contact</a>
    </div>

    <img src="images/sertin-header-logo.png" alt="Sertin" class="sertin-header-logo">
    <img src="images/footer-yellow.png" alt="footer" class="yellow-footer">
    <span class="what-they-say">What they said about us</span>
    <span class="we-are-in">We are an award winning creative agency based in
        Wisconsin with a passion for helping our clients grow. </span>
    <img src="images/yellow-line.png" alt="yellow-dash" class="dash001">

    <div class="left-section">
        <div class="left-section-1"> <div class="left-photo-1">Consulting</div></div>
        <div class="left-section-1"> <div class="left-photo-1">Photography</div></div>
        <div class="left-section-1"> <div class="left-photo-1">Web Design</div></div>
        <div class="left-section-1"> <div class="left-photo-1">Advertising</div></div>
    </div>

    <div class="right-section">
        <h2 class="business-consulting">Business <span>Consulting</span></h2>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et
            dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip
            ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu
            fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
            mollit anim id est laborum. <br><br>

            Sed ut perspiciatis unde Sorcimenia omnis iste natus irure dolor in reprehenderit in voluptate velit esse
            cillum dolore eu fugiat cotessa primastera nulla error sit voluptatem accusantium doloremque laudantium.</p>
        <button>Check Our Projects</button>
    </div>

</div>


<div class="section-3" data-stellar-background-ratio="0.5">
    <h2>We Change <span>Ideas</span> To <span>Realities</span></h2>
    <img src="images/yellow-line.png" alt="stick">
</div>

<div class="section-4">
    <h2>The secret of a company is the team</h2>
    <p>We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow. </p>
    <img src="images/yellow-line.png" alt="stick">

    <div class="faces-block">
        <div class="face"> <p> Diana <span> Cline </span> </p> </div>
        <div class="face"> <p> Gladys <span> Shirley </span> </p> </div>
        <div class="face"> <p> Kenneth <span> Coley </span> </p> </div>
        <div class="face"> <p> Craig <span> Macaulay </span> </p> </div>
        <div class="face"> <p> Robert <span> Guido </span> </p> </div>
        <div class="face"> <p> Catherin <span> Pilcher </span> </p> </div>
        <div class="face"> <p> Porter <span> Yee </span> </p> </div>
        <div class="face"> <p> Dennis <span> Riddle </span> </p> </div>
        <div class="face"> <p> Mark <span> Fisher </span> </p> </div>
        <div class="face"> <p> Thomas <span> Fike </span> </p> </div>
        <div class="face"> <p> Joshua <span> Ross </span> </p> </div>
        <div class="face"> <p> Angel <span> Williams </span> </p> </div>
    </div>

    <h2 class="secret-block-4">You get our gold secret now</h2>
    <p class="paragraph-2nd-4">You get our gold secret now</p>
    <img src="images/yellow-line.png" alt="stick" class="second-stick">

    <div class="offers">
        <div class="offer-1">
            <div class="what-1"> Web &nbsp; <span>Design</span> </div>
            <img src="images/offer1.png" alt="bulb" class="offers-secret">
            <p class="text-secret">Developing websites has always been our passion and main goal since we started
                the company. Putent laoreet et ius utroque dissentias ut.</p>
            <img src="images/yellow-line.png" alt="line" class="yellow-secret">
            <span class="header-span">What we offer you</span>
            <p class="last-secret">
                Business Card Design <br>
                infographic Design <br>
                Website Design <br>
                Logo Design <br>
            </p>
            <img src="images/black-line-long.png" alt="end-line" class="black-line-secret">
        </div>

        <div class="offer-1">
            <div class="what-1"> SEO & &nbsp;  <span>Marketing</span> </div>
            <img src="images/offer2.png" alt="cloud" class="offers-secret">
            <p class="text-secret">Marketing, SEO and website analytics are one of our hidden expertise. Putent laoreet
                itroque camecasta dissentias sipartchallo</p>
            <img src="images/yellow-line.png" alt="line" class="yellow-secret">
            <span class="header-span">What we offer you</span>
            <p class="last-secret">
                Business Card Design <br>
                infographic Design <br>
                Website Design <br>
                Logo Design <br>
            </p>
            <img src="images/black-line-long.png" alt="end-line" class="black-line-secret">
        </div>

        <div class="offer-1">
            <div class="what-1"> Game &nbsp; <span>Design</span> </div>
            <img src="images/offer3.png" alt="cup" class="offers-secret">
            <p class="text-secret">Making great games with perfect elements is our passion and main goal since we
                started the company. Putent laoreet et ius utroque.</p>
            <img src="images/yellow-line.png" alt="line" class="yellow-secret">
            <span class="header-span">What we offer you</span>
            <p class="last-secret">
                Business Card Design <br>
                infographic Design <br>
                Website Design <br>
                Logo Design <br>
            </p>
            <img src="images/black-line-long.png" alt="end-line" class="black-line-secret">
        </div>

        <div class="offer-1">
            <div class="what-1"> Server &nbsp; <span>Scripting</span> </div>
            <img src="images/offer4.png" alt="radiation" class="offers-secret">
            <p class="text-secret">We're not only good at designing digital goodies, we've also lots of experience in
                servers. Putent laoreet et ius utroque dissentias ut.</p>
            <img src="images/yellow-line.png" alt="line" class="yellow-secret">
            <span class="header-span">What we offer you</span>
            <p class="last-secret">
                Business Card Design <br>
                infographic Design <br>
                Website Design <br>
                Logo Design <br>
            </p>
            <img src="images/black-line-long.png" alt="end-line" class="black-line-secret">
        </div>
    </div>

</div>

<div class="section-5">
    <p class="fifth-header">We are <span>Featured</span> on</p>
    <img src="images/yellow-line.png" alt="dash" class="yellow-fifth">
    <div class="companies-5">
        <img src="images/company-1.png" alt="company">
        <img src="images/company-2.png" alt="company">
        <img src="images/company-3.png" alt="company">
        <img src="images/company-4.png" alt="company">
    </div>
</div>

<div class="section-6">
    <p class="sixth-header">Listen to what they said, you know the truth</p>
    <span class="sixth-text">We are an award winning creative agency based in
        Wisconsin with a passion for helping our clients grow. </span>
    <img src="images/yellow-line.png" alt="dash" class="line-sixth">
    <div class="comments-6th">
        <div class="comm-1">
            <img src="images/q-sixth-header.png" alt="header" class="yellow-head-6">
            <p class="quotes-text">
                The best one page html template I have ever seen. I used it for many
                prjects and many clients recommended every time this template. You purshase it for $14 but you win more this price.
            </p>
            <img src="images/sixth-b-line.png" alt="face" class="black-foot-6">
            <div class="comm-auth-6">
                <p class="post-6 st">Thomas Cuadra</p>
                <p class="post-6 nd">Founder, PICN</p>
            </div>
        </div>
        <div class="comm-1">
            <img src="images/q-sixth-header.png" alt="header" class="yellow-head-6">
            <p class="quotes-text">
                The best one page html template I have ever seen. I used it for many
                prjects and many clients recommended every time this template. You purshase it for $14 but you win more this price.
            </p>
            <img src="images/sixth-b-line.png" alt="face" class="black-foot-6">
            <div class="comm-auth-6 commenter2">
                <p class="post-6 st">James Keys</p>
                <p class="post-6 nd">UI/UX Designer</p>
            </div>
        </div>
        <div class="comm-1">
            <img src="images/q-sixth-header.png" alt="header" class="yellow-head-6">
            <p class="quotes-text">
                The best one page html template I have ever seen. I used it for many
                prjects and many clients recommended every time this template. You purshase it for $14 but you win more this price.
            </p>
            <img src="images/sixth-b-line.png" alt="face" class="black-foot-6">
            <div class="comm-auth-6 commenter3">
                <p class="post-6 st">Kristal Hennessey</p>
                <p class="post-6 nd">Founder, Bear Software</p>
            </div>
        </div>
    </div>

<!--    -->
    <h2 class="header6th">Some times we share some goods</h2>
    <span class="spanner6th">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow. </span>
    <img src="images/yellow-line.png" alt="line" class="dash6th">
    <div class="input-submit6th">
        <form>
            <input type="email" placeholder="Your email here.." class="inp_sub6th">
            <button class="btn_sub6th">Subscribe</button>
        </form>
    </div>

    <h2 class="header6th second_header_6th">Some times we share some goods</h2>
    <span class="spanner6th">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow. </span>
    <img src="images/yellow-line.png" alt="line" class="dash6th">

    <div class="feed-back-6th">
        <div class="send_mess-6th">
        <div class="send-offer">
            <span class="offer-send-box-1">Send us <span class="offer-send-box-2">a message</span></span>
        </div>
            <p class="offer-send-box-3">
                Lorem ipsum dolor sit consectetur adipisicing elit eiusmod tempor incididunt.
            </p>
            <form>
                <input type="text" placeholder="Name" class="offer-send-box-4">
                <input type="email" placeholder="Email" class="offer-send-box-5">
                <textarea name="Message" placeholder="Message" id="" cols="30" rows="10"
                          class="offer-send-box-6"></textarea>
                <button class="form-6th-btn">Reset</button>
                <button class="form-6th-btn second-6th-btn">Send</button>
            </form>
        </div>

        <div class="follow6th">
            <div class="get-in-6th">
                <span class="get-in-6th-span1">Get in&nbsp;<span class="get-in-6th-span2">touch</span></span>
            </div>
            <p class="get-in-6th-pr">
                You can also contact us at
            </p>
            <div class="get-in-icon needmarg7th"><img src="images/l1.png" alt="phone"></div>
            <p class="get-in-icon-text">4952 Woodland Drive, Sioux City, IA 51106</p>

            <div class="get-in-icon"><img src="images/l2.png" alt="phone"></div>
            <p class="get-in-icon-text">712-274-6481</p>

            <div class="get-in-icon"><img src="images/l3.png" alt="phone"></div>
            <p class="get-in-icon-text">DonnaJKoch@jourrapide.com</p>

            <div class="get-in-icon"><img src="images/l4.png" alt="phone"></div>
            <p class="get-in-icon-text">www.website.com</p>

            <div class="get-in-6th2">
                <span class="get-in-6th-span13">Follow&nbsp;<span class="get-in-6th-span23">Us</span></span>
            </div>

            <div class="click-link-block7th">
                <div class="link-block">
                    <a href="#">
                        <img src="images/f1.png" alt="site-logo">
                    </a>
                </div>
                <div class="link-block">
                    <a href="#">
                        <img src="images/f2.png" alt="site-logo">
                    </a>
                </div>
                <div class="link-block">
                    <a href="#">
                        <img src="images/f3.png" alt="site-logo">
                    </a>
                </div>
                <div class="link-block">
                    <a href="#">
                        <img src="images/f4.png" alt="site-logo">
                    </a>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="section7th">
    <p class="s7th-header">Check what <span>said</span> our <span>bird</span> </p>
    <div class="sect-break-yl"></div>
    <p class="seventh-explain">
        We have great products at <span>#Themeforest</span> for One Page Website here <br>
        <span>themeforest.net/item/akwamarin-one-page-pa...</span>
    </p>
</div>

<div class="section-8th">
    <h2 class="eight__header first__header">Big brands work with good companies</h2>
    <p class="eight__pgf first__pgf">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow. </p>
    <div class="sect-break-yl first8th"></div>

    <div class="clents__block">
        <a href="#"><img src="images/ep1.png" alt="partner"></a>
        <a href="#"><img src="images/ep2.png" alt="partner"></a>
        <a href="#"><img src="images/ep3.png" alt="partner"></a>
        <a href="#"><img src="images/ep4.png" alt="partner"></a>
        <a href="#"><img src="images/ep5.png" alt="partner"></a>
    </div>

    <h2 class="eight__header second__hdr8">Some times we share some goods</h2>
    <p class="eight__pgf second__pgf">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow. </p>
    <div class="sect-break-yl second8th"></div>

    <div class="eight__news__block">

        <div class="news8 new81">
            <img src="images/en1.png" alt="new1">
            <div class="pencil__block">
                <div class="pencilbox"></div>
                <span class="newName">Masonry Blog Page Style 1</span>
            </div>
            <p class="newContent">
                You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor sit amet consectetur adipisci quianon numquam.
            </p>

            <div class="newDate">
                <span class="right-date">DECEMBER 06, 2013</span>
                <span class="left-more">Read More</span>
            </div>
        </div>

        <div class="news8 new81">
            <img src="images/en2.png" alt="new1">
            <div class="pencil__block">
                <div class="pencilbox"></div>
                <span class="newName">Nice Photo Window Popup</span>
            </div>
            <p class="newContent">
                You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor sit amet
                consectetur adipisci quianon numquam.
            </p>

            <div class="newDate">
                <span class="right-date">January 14, 2014</span>
                <span class="left-more">Read More</span>
            </div>
        </div>

        <div class="news8 new81">
            <img src="images/en3.png" alt="new1">
            <div class="pencil__block">
                <div class="pencilbox"></div>
                <span class="newName">Video Window On Popup</span>
            </div>
            <p class="newContent">
                You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor sit amet consectetur adipisci quianon numquam.
            </p>

            <div class="newDate">
                <span class="right-date">DECEMBER 06, 2013</span>
                <span class="left-more">Read More</span>
            </div>
        </div>

        <div class="news8 new81">
            <img src="images/en4.png" alt="new1">
            <div class="pencil__block">
                <div class="pencilbox"></div>
                <span class="newName">Post with Slider images</span>
            </div>
            <p class="newContent">
                You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor sit amet consectetur adipisci quianon numquam.
            </p>

            <div class="newDate">
                <span class="right-date">DECEMBER 06, 2013</span>
                <span class="left-more">Read More</span>
            </div>
        </div>

        <div class="news8 new81">
            <img src="images/en5.png" alt="new1">
            <div class="pencil__block">
                <div class="pencilbox"></div>
                <span class="newName">Audio mp3 Post</span>
            </div>
            <p class="newContent">
                You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor sit amet consectetur adipisci quianon numquam.
            </p>

            <div class="newDate">
                <span class="right-date">January 14, 2014</span>
                <span class="left-more">Read More</span>
            </div>
        </div>

        <div class="news8 new81">
            <img src="images/en6.png" alt="new1">
            <div class="pencil__block">
                <div class="pencilbox"></div>
                <span class="newName">Quote post type for post</span>
            </div>
            <p class="newContent">
                You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor sit amet consectetur adipisci quianon numquam.
            </p>

            <div class="newDate">
                <span class="right-date">DECEMBER 06, 2013</span>
                <span class="left-more">Read More</span>
            </div>
        </div>


    </div>

    <button class="eighth__submit__button">Load More</button>

</div>

<div class="section-9th">
    <h2 class="n9th__header1t">Start Your business, <span class="change__color">Buy this theme</span></h2>
    <div class="first9th2dt"></div>
    <a href="#">
        <div class="button-div9th">Buy Now</div>
    </a>
</div>

<div class="section-x">
    <h2 class="eight__header x__header">They trust us because we made great work</h2>
    <p class="eight__pgf x__pgf">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.  </p>
    <div class="sect-break-yl x8th"></div>

    <ul class="x-ul">
        <li><a href="#">All</a></li>
        <li><a href="#">Marketing</a></li>
        <li><a href="#">Photography</a></li>
        <li><a href="#">Media</a></li>
        <li><a href="#">Print</a></li>
        <li><a href="#">Web&nbsp;Design</a></li>
    </ul>

    <div class="photo__block__x">

        <div class="photo__x f1">
            <img src="images/x1.png" alt="photo__simple" class="pic__x">
            <div class="curtain-x">
                <h3>Portfolio Page Style 1</h3>
                <div class="curtain-x-dash"></div>
                <p class="curtain-desc">
                    You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate
                    ...
                </p>
                <button>Read More</button>
            </div>
        </div>

        <div class="photo__x f1">
            <img src="images/x2.png" alt="photo__simple" class="pic__x">
            <div class="curtain-x">
                <h3>Portfolio Page Style 1</h3>
                <div class="curtain-x-dash"></div>
                <p class="curtain-desc">
                    You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate
                    ...
                </p>
                <button>Read More</button>
            </div>
        </div>

        <div class="photo__x f1">
            <img src="images/x3.png" alt="photo__simple" class="pic__x">
            <div class="curtain-x">
                <h3>Portfolio Page Style 1</h3>
                <div class="curtain-x-dash"></div>
                <p class="curtain-desc">
                    You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate
                    ...
                </p>
                <button>Read More</button>
            </div>
        </div>

        <div class="photo__x f1">
            <img src="images/x4.png" alt="photo__simple" class="pic__x">
            <div class="curtain-x" >
                <h3>Portfolio Page Style 1</h3>
                <div class="curtain-x-dash"></div>
                <p class="curtain-desc">
                    You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate
                    ...
                </p>
                <button>Read More</button>
            </div>
        </div>

        <div class="photo__x f1">
            <img src="images/x5.png" alt="photo__simple" class="pic__x">
            <div class="curtain-x" >
                <h3>Portfolio Page Style 1</h3>
                <div class="curtain-x-dash"></div>
                <p class="curtain-desc">
                    You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate
                    ...
                </p>
                <button>Read More</button>
            </div>
        </div>

        <div class="photo__x f1">
            <img src="images/x6.png" alt="photo__simple" class="pic__x">
            <div class="curtain-x" >
                <h3>Portfolio Page Style 1</h3>
                <div class="curtain-x-dash"></div>
                <p class="curtain-desc">
                    You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate
                    ...
                </p>
                <button>Read More</button>
            </div>
        </div>

        <div class="photo__x f1">
            <img src="images/x7.png" alt="photo__simple" class="pic__x">
            <div class="curtain-x" >
                <h3>Portfolio Page Style 1</h3>
                <div class="curtain-x-dash"></div>
                <p class="curtain-desc">
                    You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate
                    ...
                </p>
                <button>Read More</button>
            </div>
        </div>

        <div class="photo__x f1">
            <img src="images/x8.png" alt="photo__simple" class="pic__x">
            <div class="curtain-x" >
                <h3>Portfolio Page Style 1</h3>
                <div class="curtain-x-dash"></div>
                <p class="curtain-desc">
                    You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate
                    ...
                </p>
                <button>Read More</button>
            </div>
        </div>

        <div class="photo__x f1">
            <img src="images/x8.png" alt="photo__simple" class="pic__x">
            <div class="curtain-x" >
                <h3>Portfolio Page Style 1</h3>
                <div class="curtain-x-dash"></div>
                <p class="curtain-desc">
                    You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate
                    ...
                </p>
                <button>Read More</button>
            </div>
        </div>

        <div class="photo__x f1">
            <img src="images/x9.png" alt="photo__simple" class="pic__x">
            <div class="curtain-x" >
                <h3>Portfolio Page Style 1</h3>
                <div class="curtain-x-dash"></div>
                <p class="curtain-desc">
                    You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate
                    ...
                </p>
                <button>Read More</button>
            </div>
        </div>

        <div class="photo__x f1">
            <img src="images/x10.png" alt="photo__simple" class="pic__x">
            <div class="curtain-x" >
                <h3>Portfolio Page Style 1</h3>
                <div class="curtain-x-dash"></div>
                <p class="curtain-desc">
                    You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate
                    ...
                </p>
                <button>Read More</button>
            </div>
        </div>

        <div class="photo__x f1">
            <img src="images/x11.png" alt="photo__simple" class="pic__x">
            <div class="curtain-x" id="close">
                <h3>Portfolio Page Style 1</h3>
                <div class="curtain-x-dash"></div>
                <p class="curtain-desc">
                    You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate
                    ...
                </p>
                <button>Read More</button>
            </div>
        </div>

    </div>

    <footer>Get Our&nbsp; <span class="change__color">Map Location</span></footer>
    <p class="end__pgf">Copyright © 2014 - Topaz | All Rights Reserved</p>
</div>


<script>$.stellar();</script>
</body>
</html>